[
  {
    "source": "app\/models\/notes-model.js"
  },
  {
    "source": "app\/models\/service\/notes-service.js"
  },
  {
    "source": "app\/models\/service\/note.js"
  },
  {
    "source": "app\/controllers\/note-assistant.js"
  },
  {
    "source": "app\/controllers\/grid-assistant.js"
  },
  {
    "source": "app\/controllers\/app-assistant.js"
  },
  {
    "source": "app\/controllers\/grid-list.js"
  }
]
